package jd_cookie

import (
	"fmt"
	"github.com/gogf/gf/v2/os/glog"
	"github.com/gogf/gf/v2/os/gtime"
	"kami/utility/utils"
	"testing"
)

func Test_sJdCookie_CreateAccount(t *testing.T) {
	for i := 0; i < 100; i++ {
		cookieId := fmt.Sprintf("jd_%s_%d", utils.GenerateRandomUUID(), gtime.Timestamp())
		glog.Info(t.Context(), cookieId)
	}
}
